# This file has been modified to follow the WebSphere Message Guidelines.
# For more information, visit:
#   http://washome.austin.ibm.com/xwiki/bin/view/InformationDevelopmentTeam/MESSAGES_DISTRIBUTED
#
# cmvc_en_version_level=1.15,05/03/03,11:34:52
#
# TRANSLATION INSTRUCTIONS...
#
# Some of the messages in this file are processed as
# "java.text.MessageFormat" patterns and so use the apostrophe "'" and
# open brace "{" as special characters.
#
# If you are using the IBMJDK21 markup table to translate this file,
# type apostrophe characters as you wish them to appear to the user.
# The translation tools will automatically handle whether one or two
# apostrophes characters are required when the translated file is
# exported. See the following page for more details:
#
#  http://w3.ibm.com/ux/site.nsf/g/publish/2089#IBMJDK21
#
# If you are using the IBMJDK11 markup table or are a developer working
# with this file in a text editor, use the following rules for
# apostrophe characters:
#  a) If there are inserts in the message, for example "{0}", then
#     type two apostrophe characters, that is "''".
#  b) If there are no inserts, then just type a single apostrophe.
# Examples: 
#  a) message.xml.parserError.prefix=UDUT0036E: Erreur de l''analyseur syntaxique : {0} 
#  b) error.getAuthInfoFailed=UDUT0078E: Impossible d'obtenir authinfo.
#
# The following are technical terms and should be translated with the same
# value each time they appear:
#
#
#CMVCPATHNAME $id$
#ISMESSAGEFILE FALSE
# NLS_MESSAGEFORMAT_NONE
# NLS_ENCODING=UNICODE

gridclassrules.matchrule.column.rule=\ubd84\ub958 \uaddc\uce59
gridclassrules.matchrule.column.priority=\uc21c\uc11c
gridclassrules.bgridcategory=Batch Feature

defaultgridclassruleset.title=\ubd84\ub958 \uaddc\uce59
desc.defaultgridclassruleset.text=\uc11c\ube44\uc2a4 \uc815\ucc45\uc744 Batch \uc791\uc5c5\uacfc \uc5f0\uad00

gridClassRules=\ubd84\ub958 \uaddc\uce59
gridclassrules.title=Batch \ubd84\ub958 \uaddc\uce59
desc.gridclassrules.text=\uc11c\ube44\uc2a4 \uc815\ucc45\uc744 Batch \uc791\uc5c5\uacfc \uc5f0\uad00
gridclassrules.displayName=Batch Feature \ubd84\ub958 \uaddc\uce59 \uc138\ud2b8
gridclassrules.name.displayName=\uc774\ub984
gridclassrules.description.displayName=\uc124\uba85

gridclassrules.matchrule.button.apply=\uc801\uc6a9
gridclassrules.matchrule.button.ok=\ud655\uc778
gridclassrules.matchrule.button.reset=\uc7ac\uc124\uc815
gridclassrules.matchrule.button.cancel=\ucde8\uc18c
gridclassrules.matchrule.button.add=\uaddc\uce59 \ucd94\uac00
gridclassrules.matchrule.button.delete=\uaddc\uce59 \uc0ad\uc81c
gridclassrules.matchrule.button.up=\uc704\ub85c \uc774\ub3d9
gridclassrules.matchrule.button.down=\uc544\ub798\ub85c \uc774\ub3d9
gridclassrules.matchrule.button.rulebuilder=\ud558\uc704 \ud45c\ud604\uc2dd \ube4c\ub4dc
gridclassrules.matchrule.button.validate=\uaddc\uce59 \uc720\ud6a8\uc131 \uac80\uc99d

gridclassrules.matchrule.lablel=\ub2e4\uc74c \ubd84\ub958 \uaddc\uce59 \uc801\uc6a9
gridclassrules.matchrule.lablel.desc=\ub2e4\uc74c \ubd84\ub958 \uaddc\uce59 \uc801\uc6a9

# validation errors
gridclassrules.matchrule.emptyrule=--- \uaddc\uce59\uc774 \uc9c0\uc815\ub418\uc9c0 \uc54a\uc558\uc74c ---
gridclassrules.matchrule.error.invalid=\uaddc\uce59 \ud45c\ud604\uc2dd\uc774 \uc720\ud6a8\ud558\uc9c0 \uc54a\uc74c
gridclassrules.matchrule.error.empty.expression=\uaddc\uce59 \ud45c\ud604\uc2dd\uc740 \ube44\uc6cc\ub458 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
gridclassrules.matchrule.error.parsemsg={0}
gridclassrules.validator.syntax.error=\uaddc\uce59\uc774 \uc62c\ubc14\ub978 \uad6c\ubb38\uc744 \uc0ac\uc6a9\ud558\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.
gridclassrules.validator.invalid.like=\uaddc\uce59\uc740 "like" \uc5f0\uc0b0\uc790\uc5d0 '%'\ub9cc \uc0ac\uc6a9\ud560 \uc218 \uc788\uc2b5\ub2c8\ub2e4.
gridclassrules.validator.blank.operand=\ud53c\uc5f0\uc0b0\uc790 \uc785\ub825\uc740 \ube44\uc6cc\ub458 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.

gridclassrules.matchrule.action.error1=\uc120\ud0dd\ub41c \uaddc\uce59\uc774 \uc5c6\uc2b5\ub2c8\ub2e4.
gridclassrules.matchrule.action.error2=\ud558\ub098\uc758 \uaddc\uce59\ub9cc \uc120\ud0dd\ud560 \uc218 \uc788\uc2b5\ub2c8\ub2e4.

gridclassrules.error.rules.parsing.empty.expression=<span class='validation-error'><img alt="Error" align="baseline" height="16" width="16" src="/ibm/console/images/Error.gif"/>\uc720\ud6a8\uc131 \uac80\uc0ac \uc624\ub958: \uaddc\uce59 \ud45c\ud604\uc2dd\uc740 \ube44\uc6cc\ub458 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.</span><br />

gridclassrules.error.rules.parsing=\uc720\ud6a8\uc131 \uac80\uc99d \uc624\ub958: {0}
gridclassrules.error.rules.parsing.handedit=<span class='validation-error'><img alt="Error" align="baseline" height="16" width="16" src="/ibm/console/images/Error.gif"/>\uc720\ud6a8\uc131 \uac80\uc99d \uc624\ub958: {0}</span><br />


#Note to translators: no not translate text between < and >.  Only exception is to please translate alt tag.  For example in, alt='Warning', translate Warning.
gridclassrules.validator.valid.handedit=<span class='validation-warn-info'><img alt='Information' align="baseline" height="16" width="16" src="/ibm/console/images/Information.gif"/>\uc720\ud6a8\uc131 \uac80\uc99d \uc131\uacf5.  <b>\uc801\uc6a9</b> \ub610\ub294 <b>\ud655\uc778</b>\uc744 \uc120\ud0dd\ud558\uc5ec \ubcc0\uacbd\uc0ac\ud56d\uc744 \uc800\uc7a5\ud558\uc2ed\uc2dc\uc624.</span> <br />
gridclassrules.validator.invalid.like.handedit=<span class='validation-error'><img alt="Error" align="baseline" height="16" width="16" src="/ibm/console/images/Error.gif"/>\uaddc\uce59\uc740 "like" \uc5f0\uc0b0\uc790\uc5d0 '%'\ub9cc \uc0ac\uc6a9\ud560 \uc218 \uc788\uc2b5\ub2c8\ub2e4. </span><br />

gridclassrules.validator.invalid.handedit=<span class='validation-error'><img alt="Error" align="baseline" height="16" width="16" src="/ibm/console/images/Error.gif"/>{0}</span><br />
gridclassrules.validator.missing.double.quote.handedit=<span class='validation-error'><img alt="Error" align="baseline" height="16" width="16" src="/ibm/console/images/Error.gif"/>\uc720\ud6a8\uc131 \uac80\uc99d \uc624\ub958\uac00 \uac10\uc9c0\ub428.  \ud070\ub530\uc634\ud45c(<b>"</b>)\uac00 \ub204\ub77d\ub418\uc5c8\uc2b5\ub2c8\ub2e4.</span><br />
gridclassrules.validator.missing.open.parenthesis.handedit=<span class='validation-error'><img alt="Error" align="baseline" height="16" width="16" src="/ibm/console/images/Error.gif"/>\uc720\ud6a8\uc131 \uac80\uc99d \uc624\ub958\uac00 \uac10\uc9c0\ub428.  \uc5ec\ub294 \uad04\ud638(<b>(</b>)\uac00 \ub204\ub77d\ub418\uc5c8\uc2b5\ub2c8\ub2e4.</span><br />
gridclassrules.validator.missing.close.parenthesis.handedit=<span class='validation-error'><img alt="Error" align="baseline" height="16" width="16" src="/ibm/console/images/Error.gif"/>\uc720\ud6a8\uc131 \uac80\uc99d \uc624\ub958\uac00 \uac10\uc9c0\ub428.  \ub2eb\ub294 \uad04\ud638(<b>)</b>)\uac00 \ub204\ub77d\ub418\uc5c8\uc2b5\ub2c8\ub2e4.</span><br />
gridclassrules.validator.missing.single.quote.handedit=<span class='validation-error'><img alt="Error" align="baseline" height="16" width="16" src="/ibm/console/images/Error.gif"/>\uc720\ud6a8\uc131 \uac80\uc99d \uc624\ub958\uac00 \uac10\uc9c0\ub428.  \ub9ac\ud130\ub7f4\uc5d0 \ub530\uc634\ud45c(<b>'</b>)\uac00 \ub204\ub77d\ub418\uc5c8\uc2b5\ub2c8\ub2e4.</span><br />
gridclassrules.validator.missing.open.bracket.handedit=<span class='validation-error'><img alt="Error" align="baseline" height="16" width="16" src="/ibm/console/images/Error.gif"/>\uc720\ud6a8\uc131 \uac80\uc99d \uc624\ub958\uac00 \uac10\uc9c0\ub428.  \uc5ec\ub294 \ub300\uad04\ud638(<b>[</b>)\uac00 \ub204\ub77d\ub418\uc5c8\uc2b5\ub2c8\ub2e4.</span><br />
gridclassrules.validator.missing.close.bracket.handedit=<span class='validation-error'><img alt="Error" align="baseline" height="16" width="16" src="/ibm/console/images/Error.gif"/>\uc720\ud6a8\uc131 \uac80\uc99d \uc624\ub958\uac00 \uac10\uc9c0\ub428.  \ub2eb\ub294 \ub300\uad04\ud638(<b>]</b>)\uac00 \ub204\ub77d\ub418\uc5c8\uc2b5\ub2c8\ub2e4.</span><br />
gridclassrules.validator.missing.and.inbetween.handedit=<span class='validation-error'><img alt="Error" align="baseline" height="16" width="16" src="/ibm/console/images/Error.gif"/>\uc720\ud6a8\uc131 \uac80\uc99d \uc624\ub958\uac00 \uac10\uc9c0\ub428.  BETWEEN \ud45c\ud604\uc2dd\uc5d0 <b>AND</b>\uac00 \ub204\ub77d\ub418\uc5c8\uc2b5\ub2c8\ub2e4.</span><br />
gridclassrules.validator.missing.literal.inbetween.handedit=<span class='validation-error'><img alt="Error" align="baseline" height="16" width="16" src="/ibm/console/images/Error.gif"/>\uc720\ud6a8\uc131 \uac80\uc99d \uc624\ub958\uac00 \uac10\uc9c0\ub428.  BETWEEN \ud45c\ud604\uc2dd\uc5d0\uc11c AND \ub4a4\uc5d0 <b>\ub9ac\ud130\ub7f4</b>\uc774 \ub204\ub77d\ub418\uc5c8\uc2b5\ub2c8\ub2e4.</span><br />

gridclassrules.validator.unsupported.operand=<span class='validation-error'><img alt="Error" align="baseline" height="16" width="16" src="/ibm/console/images/Error.gif"/>\uc720\ud6a8\uc131 \uac80\uc99d \uc624\ub958\uac00 \uac10\uc9c0\ub428.  '{0}' \ud53c\uc5f0\uc0b0\uc790\ub294 \uc9c0\uc6d0\ub418\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.</span><br />
gridclassrules.validator.invalid.operand.or.operator=<span class='validation-error'><img alt="Error" align="baseline" height="16" width="16" src="/ibm/console/images/Error.gif"/>\uc720\ud6a8\uc131 \uac80\uc99d \uc624\ub958\uac00 \uac10\uc9c0\ub428.  \uc5f0\uc0b0\uc790\uac00 \uc9c0\uc6d0\ub418\uc9c0 \uc54a\uac70\ub098 \ud53c\uc5f0\uc0b0\uc790\uc5d0 \uc720\ud6a8\ud558\uc9c0 \uc54a\uc740 '{0}' \ubb38\uc790\uac00 \ud3ec\ud568\ub418\uc5b4 \uc788\uc2b5\ub2c8\ub2e4. \ud53c\uc5f0\uc0b0\uc790\ub294 \uc720\ud6a8\ud55c Java ID\uc5ec\uc57c \ud569\ub2c8\ub2e4.</span><br />

gridclassrules.validator.syntax.error.handedit=<span class='validation-error'><img alt="Error" align="baseline" height="16" width="16" src="/ibm/console/images/Error.gif"/>\uc720\ud6a8\uc131 \uac80\uc99d \uc624\ub958\uac00 \uac10\uc9c0\ub428.  \uaddc\uce59\uc744 \uc815\uc815\ud55c \ud6c4 \ub2e4\uc2dc \uc720\ud6a8\uc131\uc744 \uac80\uc99d\ud558\uac70\ub098 \ucde8\uc18c\ub97c \uc120\ud0dd\ud558\uc2ed\uc2dc\uc624.</span><br />
gridclassrules.validator.dont.know.handedit=<span class='validation-error'><img alt="Error" align="baseline" height="16" width="16" src="/ibm/console/images/Error.gif"/>\uc720\ud6a8\uc131 \uac80\uc99d \uc624\ub958\uac00 \uac10\uc9c0\ub428.  \uaddc\uce59\uc744 \uc815\uc815\ud55c \ud6c4 \ub2e4\uc2dc \uc720\ud6a8\uc131\uc744 \uac80\uc99d\ud558\uac70\ub098 \ucde8\uc18c\ub97c \uc120\ud0dd\ud558\uc2ed\uc2dc\uc624.</span><br />
# warnings
gridclassrules.warning.defining.transactionclass=<span class='validation-warn-info'><img alt='Warning' align="baseline" height="16" width="16" src="/ibm/console/images/Warning.gif"/>\uc800\uc7a5 \ub9c1\ud06c\ub97c \ud074\ub9ad\ud558\uba74 {0} \ud2b8\ub79c\uc7ad\uc158 \ud074\ub798\uc2a4\uac00 \uae30\ubcf8 \uc11c\ube44\uc2a4 \uc815\ucc45\uc778 Default_SP\uc5d0 \uc18d\ud558\ub294 \ubaa9\ub85d\uc5d0 \ucd94\uac00\ub429\ub2c8\ub2e4.</span></br>
gridclassrules.warning.defining.transactionclasses=<span class='validation-warn-info'><img alt='Warning' align="baseline" height="16" width="16" src="/ibm/console/images/Warning.gif"/>\uc800\uc7a5 \ub9c1\ud06c\ub97c \ud074\ub9ad\ud558\uba74 {0} \ud2b8\ub79c\uc7ad\uc158 \ud074\ub798\uc2a4\uac00 \uae30\ubcf8 \uc11c\ube44\uc2a4 \uc815\ucc45\uc778 Default_SP\uc5d0 \uc18d\ud558\ub294 \ubaa9\ub85d\uc5d0 \ucd94\uac00\ub429\ub2c8\ub2e4.</span></br>
#End of note to translators


gridclassrules.error.found.errors=Batch Feature \ubd84\ub958 \uaddc\uce59 \uc138\ud2b8\uc778 Default_Rules\uc5d0 \uc720\ud6a8\uc131 \uac80\uc0ac \uc624\ub958\uac00 \uc788\uc5b4 \uc800\uc7a5\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
gridclassrules.error.matchrule.errors=\ud558\ub098 \uc774\uc0c1\uc758 \uaddc\uce59\uc774 \uc720\ud6a8\ud558\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.

#ruleLayout.jsp
rule.rules=\uaddc\uce59
rule.rules.desc=\uaddc\uce59 \uc138\ud2b8.
matchrule.column.priority=\uc6b0\uc120\uc21c\uc704
matchrule.column.rule=\uaddc\uce59

#ruleEditLayout.jsp
rule.edit=\uaddc\uce59 \ud3b8\uc9d1
rule.edit.desc=\uaddc\uce59\uc744 \uc9c1\uc811 \uc791\uc131\ud558\uac70\ub098 \ud558\uc704 \ud45c\ud604\uc2dd \ube4c\ub354 \ub9c1\ud06c\uc5d0\uc11c \ube60\ub978 \ub3c4\uc6c0\ub9d0\uc744 \ucc38\uc870\ud558\uc2ed\uc2dc\uc624.
rule.edit.link.subexpression=\ud558\uc704 \ud45c\ud604\uc2dd \ube4c\ub354
rule.edit.link.subexpression.close=\ub2eb\uae30
rule.edit.matchrule.label=\uaddc\uce59
rule.edit.matchrule.label.desc=\uaddc\uce59\uc5d0 \ub300\ud55c \uc870\uac74\uc2dd\uc785\ub2c8\ub2e4.
rule.syntax.help=\uad6c\ubb38 \ub3c4\uc6c0\ub9d0

#ruleActionLayout.jsp
rule.action.matchrule.emptyrule=--- \uaddc\uce59\uc774 \uc9c0\uc815\ub418\uc9c0 \uc54a\uc558\uc74c ---
default.rule.action.matchrule.service=\uc801\uc6a9\ub418\ub294 \uaddc\uce59\uc774 \uc5c6\ub294 \uacbd\uc6b0, \ud2b8\ub79c\uc7ad\uc158 \ud074\ub798\uc2a4\ub85c \ubd84\ub958
rule.action.matchrule.service=\ud2b8\ub79c\uc7ad\uc158 \ud074\ub798\uc2a4\ub85c \ubd84\ub958
rule.action.matchrule.service.desc=\uc9c0\uc815\ub41c \ud2b8\ub79c\uc7ad\uc158 \ud074\ub798\uc2a4\ub85c \ubd84\ub958\ud569\ub2c8\ub2e4.
default.rule.action.matchrule.service.bizgrid=\uc801\uc6a9\ub418\ub294 \uaddc\uce59\uc774 \uc5c6\ub294 \uacbd\uc6b0, \ud2b8\ub79c\uc7ad\uc158 \ud074\ub798\uc2a4\ub85c \ubd84\ub958
rule.action.matchrule.service.bizgrid=\ud2b8\ub79c\uc7ad\uc158 \ud074\ub798\uc2a4\ub85c \ubd84\ub958
rule.action.matchrule.service.bizgrid.desc=\uc9c0\uc815\ub41c \ud2b8\ub79c\uc7ad\uc158 \ud074\ub798\uc2a4\ub85c \ubd84\ub958\ud569\ub2c8\ub2e4.
default.rule.action.matchrule.routing=\uc801\uc6a9\ub418\ub294 \uaddc\uce59\uc774 \uc5c6\ub294 \uacbd\uc6b0, \ub2e4\uc74c \uc870\uce58 \uc218\ud589
rule.action.matchrule.routing=\ub2e4\uc74c \uc870\uce58
rule.action.matchrule.routing.desc=\uc870\uac74\uc2dd\uc774 true\uc77c \ub54c \uc218\ud589\ud558\ub294 \uc870\uce58\uc785\ub2c8\ub2e4.
rule.action.matchrule.actiontype.routing=\uc870\uce58 \uc720\ud615
rule.action.matchrule.actiontype.routing.desc=\uc870\uce58 \uc720\ud615\uc744 \uc120\ud0dd\ud569\ub2c8\ub2e4.
rule.action.matchrule.appedition.routing=\uc560\ud50c\ub9ac\ucf00\uc774\uc158 \uc5d0\ub514\uc158 \uc774\ub984
rule.action.matchrule.appedition.routing.desc=\uc560\ud50c\ub9ac\ucf00\uc774\uc158 \uc5d0\ub514\uc158 \uc774\ub984\uc744 \uc120\ud0dd\ud569\ub2c8\ub2e4.
rule.action.matchrule.gsc.odr.routing=\uc77c\ubc18 \uc11c\ubc84 \ud074\ub7ec\uc2a4\ud130
rule.action.matchrule.gsc.odr.routing.desc=\uc77c\ubc18 \uc11c\ubc84 \ud074\ub7ec\uc2a4\ud130\ub97c \uc120\ud0dd\ud569\ub2c8\ub2e4.
rule.action.matchrule.redirect.url=URI\ub85c \uacbd\ub85c \uc7ac\uc9c0\uc815
rule.action.matchrule.redirect.url.desc=\uacbd\ub85c \uc7ac\uc9c0\uc815 \uc2dc URI\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4.
rule.action.matchrule.reject.returncode=\ub9ac\ud134 \ucf54\ub4dc
rule.action.matchrule.reject.returncode.desc=\ub77c\uc6b0\ud305 \uac70\ubd80 \uc2dc \uc0ac\uc6a9\ud560 \ub9ac\ud134 \ucf54\ub4dc\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4.
rule.action.matchrule.validate.button=\uaddc\uce59 \uc720\ud6a8\uc131 \uac80\uc99d

#ruleBuilderLayout.jsp
rule.builder.operand.label=\ud53c\uc5f0\uc0b0\uc790 \uc120\ud0dd:
rule.builder.operand.label.desc=\ud5c8\uc6a9 \uac00\ub2a5\ud55c \uac12\uc744 \uc120\ud0dd\ud55c \ud53c\uc5f0\uc0b0\uc790\uc640 \uc5f0\uad00\uc2dc\ud0b5\ub2c8\ub2e4.
rule.builder.appendwith=\ub17c\ub9ac \uc5f0\uc0b0\uc790
rule.builder.appendwith.desc=\uc0dd\uc131\ud55c \ud558\uc704 \ud45c\ud604\uc2dd\uc744 \uc774 \ub17c\ub9ac \uc5f0\uc0b0\uc790\uc640 \ud568\uaed8 \uaddc\uce59 \ub4a4\uc5d0 \ucd94\uac00\ud569\ub2c8\ub2e4.
rule.builder.appendvalue=\ucd94\uac00\ub41c \uac12\uc774 \ub2e4\uc74c\uacfc \uac19\uc74c
rule.builder.appendvalue.desc=\ud53c\uc5f0\uc0b0\uc790\uc5d0 \uc774 \uac12\uc744 \ucd94\uac00\ud558\uc5ec \ub354 \uc790\uc138\ud788 \ubd84\ub958\ud560 \uc218 \uc788\uc2b5\ub2c8\ub2e4.
rule.builder.operator=\uc5f0\uc0b0\uc790
rule.builder.operator.desc=\uac12\uacfc \ud53c\uc5f0\uc0b0\uc790\ub97c \uc5f0\uad00\ud558\ub294 \ub370 \uc0ac\uc6a9\ub41c \uc5f0\uc0b0\uc790\uc785\ub2c8\ub2e4.
rule.builder.value=\uac12
rule.builder.value.desc=\ud53c\uc5f0\uc0b0\uc790\ub97c \ube44\uad50\ud558\ub294 \uac12
rule.builder.lowerbound=\ud558\ud55c
rule.builder.lowerbound.desc=\ud53c\uc5f0\uc0b0\uc790\ub97c \ube44\uad50\ud560 \ubc94\uc704\uc758 \ud558\ud55c\uc785\ub2c8\ub2e4.
rule.builder.upperbound=\uc0c1\ud55c
rule.builder.upperbound.desc=\ud53c\uc5f0\uc0b0\uc790\ub97c \ube44\uad50\ud560 \ubc94\uc704\uc758 \uc0c1\ud55c\uc785\ub2c8\ub2e4.
rule.builder.between.and=\ubc0f
rule.builder=\ud558\uc704 \ud45c\ud604\uc2dd \ube4c\ub4dc
rule.builder.generate.button=\ud558\uc704 \ud45c\ud604\uc2dd \uc0dd\uc131
rule.builder.append.button=\ucd94\uac00
rule.builder.subexpression=\ud558\uc704 \ud45c\ud604\uc2dd:
rule.builder.subexpression.desc=\uaddc\uce59\uc740 \ud558\ub098 \uc774\uc0c1\uc758 \ud558\uc704 \ud45c\ud604\uc2dd\uc73c\ub85c \uad6c\uc131\ub420 \uc218 \uc788\uc2b5\ub2c8\ub2e4.

#inInputLayout.jsp
rule.builder.newInValue=\uac12
rule.builder.newInValue.desc=\ubaa9\ub85d\uc5d0 \uc0bd\uc785\ub420 \uac12
rule.builder.inlist=\uac12
rule.builder.inlist.desc=\uc120\ud0dd\ud55c \ud53c\uc5f0\uc0b0\uc790\uc640 \uc5f0\uad00\uc2dc\ud0ac \uac12
rule.builder.add.button=\ucd94\uac00 >>
rule.builder.remove.button=<< \uc81c\uac70

